[package]
name = "conda-build"
version = "0.1.0"
edition = "2021"
authors = ["Tuomo Valkonen <tuomov@iki.fi>"]
description = "Helpers for build.rs scripts for working with external deps managed by conda"

[lib]
name = "conda_build"
crate-type = ["dylib", "rlib"]

[dependencies]
anyhow = "~1.0.98"
python-config-rs = "0.1.2"
